package com.ch.jedge.demo.glm.service;

import com.ch.jedge.jbot.JBotJava;

public class JBotService extends BaseJedgeService {

    public JBotService() {
        super("jbot");
    }

    /**
     * Handle action Foo in the provided background thread with the provided
     * parameters.
     */
    @Override
    public void handleStartService(String dir, String dir_cache){
        String[] args = new String[1];
        args[0] = "ppp";
        JBotJava.jbot_main(args);
    }

}
